.navbar-nav .nav-item .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #303e67;
    font-weight: 600;
    font-size: 15px;
}

.navbar-nav .nav-item .nav-link:hover {
    color: #68728c;
}

.navbar-nav .nav-item .nav-link-sign-in {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #303e67;
    font-weight: 700;
    font-size: 15px;
    background-color: rgba(23, 97, 253, 0.1);
    border-radius: 16.5px;
    padding: 8px 14px 8px 14px;
}

.navbar-nav .nav-item .nav-link-sign-in:hover {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #303e67;
    min-height: 74px;
    font-weight: 700;
    font-size: 15px;
    background-color: rgba(23, 97, 253, 0.2);
}